@charset "utf-8";

header {
	height: 54px;
	border-bottom:1px solid #163c20;
}
header h1 {
	display:none;
}
#menu,
#menu li{
	height:54px;
}
#menu li a {
	display:block;
	padding-top:10px;
}

#wrap-ctt {
	border-top:1px solid #071209;
}

/*--------------------------------------------------------------------
visual
--------------------------------------------------------------------*/
#bg_wrap{
	position:absolute;
	width:100%;
	min-width:100%;
	height:482px;
	background :  #415e48 url("../img/main_visual_bg.png") no-repeat center top;
	z-index:0;
}
#wrap-ctt .inner{
	position:relative;
	width:980px;
	height:680px;
	margin: 0 auto 20px;
	background : url("../img/main_visual.jpg") no-repeat center top;
	z-index:1;
	text-align:center;
}
#social_wrap {
	float:right;
	height:40px;
	width: 180px;
	margin:20px 50px 0 0;
}
#wrap-ctt .inner h2{
	padding-top:511px;
}
#wrap-ctt .inner h3{
	margin-top:9px;
}
#wrap-ctt .inner h4{
	margin-top:17px;
}

/*--------------------------------------------------------------------
catch
--------------------------------------------------------------------*/
#catch{
	height:394px;
	padding-top:73px;
	background : url("../img/catch_bg.png") no-repeat center top;
}
#catch .news{
	float:left;
	width:430px;
	margin:0 0 0 70px;
	background:#fff url("../img/scroll_bg.gif") no-repeat 378px 43px;
}
#catch .news dl{
	width:392px;
	height:260px;
	/*overflow:scroll;*/
	/*overflow-y: scroll;
    overflow-x: hidden;*/
	overflow: hidden;
	margin-top:12px;
}
#catch .news dl dt{
	float:left;
	clear:both;
	padding:10px 0 9px;
}
#catch .news dl dd{
	width:277px;
	padding:10px 4px 9px 96px;
	border-bottom:dotted 1px #000;
}
#catch .news a.bold{
	font-weight: bold;
}
#catch .news .text{
	padding: 5px 0 8px;
    line-height: 1.4;
}
#catch .news span{
	font-size: 12px;
}
#catch .box{
	float:left;
	margin-top:0;
	width:400px;
	text-align:left;
}
#catch .box .img{
	margin-top:28px;
}

/*--------------------------------------------------------------------
movie
--------------------------------------------------------------------*/
#BCLcontainingBlock {
  width: 100%;
  margin-left: 10px;
  margin-bottom: 10px;
  float: right;
}
.BCLvideoWrapper {
  position: relative;
  padding-top: 1px;
  padding-bottom: 56.25%;
  height: 0;
}
* html .BCLvideoWrapper {
  margin-bottom: 45px;
  margin-top: 20px;
  width: 100%;
  height: 100%;
}
.BCLvideoWrapper div,
.BCLvideoWrapper embed,
.BCLvideoWrapper object,
.BrightcoveExperience {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
/*--------------------------------------------------------------------
loading
--------------------------------------------------------------------*/
#fade {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #fff;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 996;
}